Bug 84864 - anaconda crashes after package installation phase
Summary: anaconda crashes after package installation phase
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-22 12:15 UTC by Need Real Name
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-22 16:30:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Exception Occured Screen (1.08 KB, text/plain)
2003-02-22 12:17 UTC, Need Real Name
no flags Details

Description Need Real Name 2003-02-22 12:15:25 UTC
Description of problem:
anaconda crashes with a request to file a bug report after the package 
installation phase.

Version-Release number of selected component (if applicable):
8.0

How reproducible:
Three times consecutively, then no longer tried.

Steps to Reproduce:
0. (First time only)Ran the check CD program for all discs, and passed each 
time.
1. Began text installation from RedHat 8.0 Disc 1.
2. Selected Workstation install, allowed autopartition to configure hard drive.
3. Waited for packages to install; immediately after reaching the final 
percentages, an "Exception Occurred" menu appears.
    
Actual results:
Exception occured.  Exception menu attached.

Expected results:
Successful completion of installation.

Additional info:
Pentium 2-400
128 MB SDRAM 1 DIMM
ASUS P2-BXII motherboard
Maxtor 8GB hardrive 5400RPM
Creative DVD-ROM
Creative SoundBlaster PCI 128
3COM 3C905b Ethernet card

Comment 1 Need Real Name 2003-02-22 12:17:58 UTC
Created attachment 90276 [details]
Exception Occured Screen

Comment 2 Michael Fulbright 2003-02-24 16:53:23 UTC
Could you please save the exception to floppy and attach the entire output?

Comment 3 Need Real Name 2003-02-25 12:15:51 UTC
The machine doesn't have a floppy drive.  I can requisition one if necessary, 
but this would take some time.

The entire output of the screen, at the time of the exception, is contained in 
the attachment of Additional Comment #1.

Comment 4 Michael Fulbright 2003-02-27 21:25:56 UTC
Is it possible the 'grub' package was deselected as part of the installation
process? It is required and normally included in the list of packages to install.

Comment 5 Need Real Name 2003-03-02 02:29:35 UTC
For the package group selection, I removed "Printing Support" and 
added "Authoring And Publishing".  I did not select individual packages.

I was planning to re-install with selecting individual packages to make sure 
that the 'grub' package was selected.  However, I accidently powered on the 
machine without the CD.  The machine booted and appears normal, though I am 
reluctant to trust that everything is normal.

Comment 6 Jeremy Katz 2003-03-07 19:53:05 UTC
Without the complete traceback, it's very difficult to say what occurred.  Could
you attach /root/install.log from the installed system and maybe it will give a clue

Comment 7 Michael Fulbright 2003-04-22 16:30:55 UTC
Closing due to inactivity. If you have new information to add please reopen the
issue report.


Note You need to log in before you can comment on or make changes to this bug.